National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:rubyonrails:ruby_on_rails:4.2.1:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 5 matching records.
Vendor
Product
Version
Update
Edition
Language
rubyonrails
ruby_on_rails
4.2.1

Vendor: rubyonrails Product: ruby_on_rails Version: 4.2.1
rubyonrails
ruby_on_rails
4.2.1
rc1

Vendor: rubyonrails Product: ruby_on_rails Version: 4.2.1
Update: rc1
rubyonrails
ruby_on_rails
4.2.1
rc2

Vendor: rubyonrails Product: ruby_on_rails Version: 4.2.1
Update: rc2
rubyonrails
ruby_on_rails
4.2.1
rc3

Vendor: rubyonrails Product: ruby_on_rails Version: 4.2.1
Update: rc3
rubyonrails
ruby_on_rails
4.2.1
rc4

Vendor: rubyonrails Product: ruby_on_rails Version: 4.2.1
Update: rc4